body {

	background: url(../images/bg.jpg) repeat-y scroll center center transparent;

    color: #1C1C1C;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 12px;

    line-height: 17px;

}

*{

	margin:0;

	padding:0;

	}

a img {

	border: none;

}

a:link {

	color: #202020;

	text-decoration: none;

}

a:visited {

	color: #1B1B1B;

	text-decoration: none;

}

a:hover {

	color: #202020;

	text-decoration:none;}

a:active {

	color: #202020;

}

.columnLeft a, .columnRight a {

	text-decoration: none;

}

.columnLeft a:hover, .columnRight a:hover {

	text-decoration: none;

}

#columnCenter {

	padding: 14px 0 0 ;

}

h1 {

	font-weight: bold;

	font-size: 18px;

	color: #2B2B2B;

	padding: 0 0 2px 0;

	margin: 0 0 3px 0 !important;

}

h2 {

	 display: block;

    font-size: 14px;

    line-height: 27px;

}

h3 {

	font-size: 14px;

}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {

	font-size: 1em;

}

.biggerText {

	font-size: 1.2em;

}

h1, h2, h3, h4, h5, h6 {



}

CODE {

	font-family: arial, verdana, helvetica, sans-serif;

	font-size: 1em;

}

FORM, SELECT, INPUT {

	font-size: 12px;

	margin: 0.1em;

}

TEXTAREA {

	margin: auto;

	display: block;

	width: 95%;

}

/* Only for IE7*/

*+ html FIELDSET {

	padding: 13px;

	margin: 3px 0 12px 0;

	border: 1px solid #d6d6d6;

}

/* /Only for IE7*/

FIELDSET {

	padding: 13px;

	margin: 10px 0 17px 0;

	border: 1px solid #d6d6d6;

}

LEGEND {

	background: none repeat scroll 0 0 #FFFFFF;

	border: 1px solid #ECEAEA;

	color: #494949;

	padding: 8px 20px;

	font-weight: bold;

}

LABEL {

	padding: 0.2em;

	line-height: 23px;

}

h4.optionName {

	padding: 0;

	margin: 0;

	width: 100px;

	font: bold 11px verdana;

}

LABEL.checkboxLabel, LABEL.radioButtonLabel {

	margin: 0.5em 0.3em;

}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float: left;

}

LABEL.inputLabel {

	width: 9em;

	float: left;

}

LABEL.inputLabelPayment {

	width: 14em;

	float: left;

	padding-left: 2.5em;

}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

	width: 11em;

	float: left;

}

#checkoutPayment LABEL.radioButtonLabel {

	font-weight: bold;

}

P, ADDRESS {

	padding: 0.5em;

}

ADDRESS {

	font-style: normal;

}

.clearBoth {

	clear: both;

}

HR {

	height: 1px;

	margin: 5px 0;

	border: none;

	border-bottom: 1px solid #e4e4e4;

}

.float_right {

	float: right;

}

.float_left {

	float: left;

}

.list_style_none {

	list-style-image: none;

	list-style-position: 	outside;

	list-style-type: none;

	padding: 0;

	margin: 0;

}

ul.inline-list li {

	float: left;

	padding: 0 0 0 12px;

}

.align_center {

	margin: auto !important;

	text-align: center !important;

}

/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

	line-height: 1.8em;

	padding: 0.3em;

	margin: 0 10px;

	border: 1px solid #9a9a9a;

}

.messageStackWarning, .messageStackError {

	background-color: #cf0000;

	color: #ffffff;

}

.messageStackSuccess {

	background-color: #e0f8b6;

	color: #000000;

	border: 1px solid #d0e46e;

}

.messageStackCaution {

	background-color: #ffe3a8;

	color: #000000;

}

/*wrappers - page or section containers*/

#mainWrapper {

	background-color: #ffffff;

	text-align: left;

	width: 980px;

	vertical-align: top;

}

#header, #contentMainWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,#mainWrapper,#popupAdditionalImage,#popupImage {

	margin: 0em;

	padding: 0em;

}

#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {

	margin: auto;

}

#navColumnOneWrapper, #navColumnTwoWrapper {



}

#tagline {

	float: left;

}

#tagline_header {

	border-left: 1px solid #dddddd;

	font: bold 20px arial;

	color: #888888;

	margin: 0.7em 1em;

	padding: 0 0 0 1em;

}

#sendSpendWrapper {

	border: 1px solid #cacaca;

	float: right;

	margin: 0em 0em 1em 1em;

}

#accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

	margin: 0;

	width: 44%;

}

.wrapperAttribsOptions {

	margin: 0.3em 0em;

}

/*header*/

#header{margin-bottom: 5px;}

#logo {

	float: left;

    padding:12px 0 8px 30px;

    width: 349px;

}



.header_cart{

	clear: right;

    color: #A1A1A1;

    float: left;

    font-size: 11px;

    margin-top: 45px;

    text-transform: uppercase;

	}

.header_cart img{

	vertical-align:middle;

	}

.header_cart a{

	color: #FF6600;

    font-size: 12px;

    padding-left: 6px;

	}

.header_nav {

	clear: right;

    color: #DDDDDD;

    float: right;

    margin-top: 27px;

	width:250px;

	text-align:right;

}

.header_nav a {

	 color: #FF6600;

    font-size: 13px;

    line-height: 5px;

}

.header_nav a:hover {

	text-decoration: underline;

}



.header_curr{

	color: #A1A1A1;

    float: right;

    font-size: 12px;

    padding-top: 13px;

    text-transform: uppercase;

}



.header_sear {

	border: medium none;

    clear: right;

    float: right;

    margin-top: 5px;

}

.search-header-input {

	background:#fff;

	float: left;

	height: 21px;

	margin-top:1px;

	padding: 0;

	width: 180px

}

.search-header-input input {

	border: none;

	font-size: 14px;

	background: transparent;

	color:#A1A1A1;

}

.button-search-header {

	margin-left:5px;

	width: 60px;

	height: 21px;

	float: left;

	vertical-align:middle;

}

.header_menu {

	background: url("../images/nav.jpg") repeat-x scroll left top transparent;

    border-top-left-radius: 3px;

    border-top-right-radius: 3px;

    clear: both;

    height: 35px;

    padding: 0 10px;

}

.header_menu ul {

	margin: 0;

	list-style: none;

	font-family: tahoma;

	font-size: 12px;

	font-weight: bold;

}

.header_menu ul li {

	background: url("../images/nav_li.gif") no-repeat scroll left center transparent;

    display: block;

    float: left;

    height: 29px;

    line-height: 29px;

    padding: 3px;

}

.header_menu ul li a {

	color: #FFFFFF;

    display: block;

    float: left;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 14px;

    padding: 0 15px;

}

.header_menu ul li a:hover {

	display:block; 

	text-decoration:none; 

	color:#EF8800;  

	background: none repeat scroll 0 0 #F5F5F5;

}





.clearfix:after, #pagecontent:after {

	content: ".";

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0;

}

.clearfix, #pagecontent {

	display: inline-block;

}

html[xmlns] .clearfix, html[xmlns] #pagecontent {

	display: block;

}

*html .clearfix, *html #pagecontent {

	height: 1%;

}





/*navigation*/

.current {

	background: none repeat scroll 0 0 #616161;

	border-radius: 10px;

	color: #FFFFFF;

	display: inline-block;

	padding: 5px 10px;

	position: relative;

}

.navSplitPagesLinks, .navSplitPagesResult {

	padding: 10px 0;

}

.navSplitPagesLinks a {

	background: none repeat scroll 0 0 #9E9D9D;

	border-radius: 10px;

	color: #FFFFFF;

	display: inline-block;

	padding: 5px 10px;

	position: relative;

	text-decoration: none;

}

.navSplitPagesLinks a:hover {

	background: none repeat scroll 0 0 #808080;

}

.navNextPrevCounter {

	margin: 0em;

	font-size: 0.9em;

}

.navNextPrevList {

	display: inline;

	white-space: nowrap;

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

}

#navCatTabsWrapper {

	margin: 0em;

	padding: 0.5em 0.2em;

	font-weight: bold;

	height: 1%;

}

#navCatTabsWrapper {

	background-color: #ffffff;

	color: #9a9a9a;

	background-image: none;

}

#navCatTabs ul {

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	text-align: center;

	line-height: 1.5em;

}

#navCatTabs ul li {

	display: inline;

}

#footer {

	border-top: 5px solid #660121;

	margin: 25px 0 0;

	padding: 12px 0;

	height: 1%;

}

#footer a:hover{ text-decoration:underline;}

.footer_menu{

	background: url("../images/footer-top.gif") repeat-x scroll left top transparent;

    text-align: center;

    width: 100%;

	}

.footer_menu ul{

	text-align: center;

	padding: 5px 0;

}

.footer_menu ul li {

	font: normal 11px verdana;

	display: inline;

	margin: 0 3px;

}

.footer_menu a {

    color: #202020;

    font-family: Arial;

    font-size: 12px;

    font-weight: bold;

    padding-right: 20px;

}

#navCatTabs ul li a {

	text-decoration: none;

	padding: 0em 0.5em;

	margin: 0;

	color: #ffffff;

	white-space: nowrap;

}

#wrapper_text {

    height: 21px;

    margin: auto;

    width: 980px;

	text-align:center;

}

#wrapper_text a {

    color: #8D8D8D;

    font-size: 12px;

    line-height: 24px;

    padding-left: 10px;

}

.legalCopyright {

	font: 11px verdana !important;

	text-align: center;

	padding: 5px 0;

}

.legalCopyright img {

	vertical-align: middle;

	margin-left: 5px;

}

#navCatTabs ul li a {

	color: #9a9a9a;

}

#navEZPagesTOCWrapper {

	font-weight: bold;

	float: right;

	height: 1%;

	border: 1px solid #9a9a9a;

}

#navEZPagesTOC ul {

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	line-height: 1.5em;

}

#navEZPagesTOC ul li {

	white-space: nowrap;

}

#navEZPagesTOC ul li a {

	padding: 0em 0.5em;

	margin: 0;

}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {

	margin: 0.5em;

}

#navBreadCrumb {

	padding: 0 0.5em;

	font: bold 12px tahoma;

	margin: 0em;

	color: #000;

}

#navBreadCrumb a {

	color: #666;

}

#navColumnOne, #navColumnTwo {

	background-color: transparent;

}

#sorter form {

	display: inline;

}

#disp-order-sorter option {

	border-right: solid #666 1px;

}

/*The main content classes*/

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

	vertical-align: top;

}

/*.content,*/

#productDescription, .shippingEstimatorWrapper {

	font-size: 13px !important;

	padding: 0.2em;

}

#productAttributes {

	padding: 10px 0px;

	margin: 10px 0 0;

	background: #E7E7E7;

}

.alert {

	color: #FF0000;

	margin-left: 0.5em;

}

.advisory {

	}

.important {

	font-weight: bold;

}

.notice {

	}

.rating {

	}

.gvBal {

	float: right;

}

.smallText,#siteinfoCredits, #siteinfoStatus, #siteinfoIP {

	font-size: 0.9em;

}

#siteinfoIP {

	float: left;

}

.centerBoxContentsSpecials a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .centerBoxContentsNew a, .specialsListBoxContents a {

	color: #333333;

	margin: 1px 8px;

}

caption h2, #accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading, #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading,#featuredDefaultHeading,#specialsListingHeading,#newProductsDefaultHeading {

	color: #6C6C6C;

	font-size: 17px;

	font-weight: normal;

	line-height: normal;

	margin: 0 0 10px;

	padding: 11px 0 0 8px;

	text-decoration: none;

}

/*Shopping Cart Display*/

#cartAdd {

	float: right;

	text-align: center;

	margin: 1em 0;

	background: #E7E7E7;

	padding: 1em 0;

	width: 350px;

}

#cartContentsDisplay {

	border-left: 1px solid #1E1E1E;

}

#cartContentsDisplay th {

	border: #1E1E1E solid 1px;

	border-left: none;

	color: #6C6C6C;

	padding: 5px;

}

#cartContentsDisplay td {

	border-bottom: 1px solid #1E1E1E;

	border-right: 1px solid #1E1E1E;

	padding: 5px;

	text-align: center;

	vertical-align: middle;

}

.tableHeading TH {

	}

.tableHeading, #cartSubTotal {

	}

#cartSubTotal {

	border-top: 1px solid #cccccc;

	font-weight: bold;

	text-align: right;

	line-height: 2.2em;

}

.tableRow, .tableHeading, #cartSubTotal {

	height: 2.2em;

}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {

	padding: 0.5em 0em;

}

.cartUnitDisplay, .cartTotalDisplay {

	text-align: right;

	padding-right: 0.2em;

}

#scUpdateQuantity {

	width: 2em;

}

.cartQuantity {

	width: 4.7em;

}

.cartNewItem {

	position: relative;

}

.cartOldItem {

	position: relative;

}

#cartBoxListWrapper a {

	color: #0075E2;

}

.cartBoxTotal {

	text-align: right;

	font-weight: bold;

}

.cartRemoveItemDisplay {

	width: 3.5em;

}

.cartAttribsList {

	margin-left: 1em;

}

#mediaManager {

	width: 50%;

	margin: 0.2em;

	padding: 0.7em;

	background: #FCFCEA;

	border: 1px solid #F3ECD9;

}

#mediaManagerHeading {

	margin-top: 5px;

	padding-top: 0 !important;

}

.mediaTitle {

	float: left;

}

.mediaTypeLink {

	float: right;

}

.normalprice, .productSpecialPriceSale {

	text-decoration: line-through;

	color: #888888;

}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {

	color: #a30101;

}

#productPrices, #reviewsInfoDefaultPrice {

	font: bold 16px arial;

	color: #a30101;

	margin: 0 0 6px 0;

	display: block;

}

.orderHistList {

	margin: 0;

	padding: 0.2em 0em;

	list-style-type: none;

}

#cartBoxListWrapper ul, #ezPageBoxList ul {

	list-style-type: none;

}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

	margin: 0;

	padding: 0.2em 0em;

}

#cartBoxEmpty, #cartBoxVoucherBalance {

	font-weight: bold;

}

.totalBox {

	width: 5.5em;

	text-align: right;

	padding: 0.2em;

}

.lineTitle, .amount {

	text-align: right;

	padding: 0.2em;

}

.amount {

	width: 5.5em;

}

/*Image Display*/

#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

	margin: 0px 15px 15px 10px ;

}

.categoryIcon {

	}

#cartImage {

	margin: 0.5em 1em;

	display: block;

}

/*Attributes*/

.attribImg {

	width: 20%;

	margin: 0.3em 0em;

}

.attributesComments {

	margin: 10px 0;

	color: #83785c;

}

/*list box contents*/

.centerBoxContents, .specialsListBoxContents, .centerBoxContentsSpecials, .centerBoxContentsFeatured, .centerBoxContentsNew {

	background: url("../images/productbg.gif") no-repeat scroll center bottom #FFFFFF;

    border: 1px solid #D2D2D2;

    height: 265px !important;

    margin-left: 4px;

    width: 180px !important;

}

.centerBoxWrapper .centeredContent a img {

	text-align:left;

	padding:0;

	margin:0;

    float:left;

	 padding: 1em 0 0.1em;

}

.specialsListBoxContents a img{

	text-align:left;

	padding:0;

	margin:0;

    float:left;

	 padding: 1em 0 0.1em;

	}

.centerBoxContentsAlsoPurch{margin:0 0 5px;}

.centerBoxWrapper {

	height: 1%;

	margin: 1px 0 18px;

}

h2.centerBoxHeading {

	background: url("../images/center_tittle.jpg") repeat-x scroll 0 0 transparent;

    border-radius: 2px 2px 2px 2px;

    color: #FFFFFF;

    display: block;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-weight: bold;

    height: 30px;

    padding-left: 12px;

    text-align: left;

    text-transform: uppercase;

	margin-bottom: 10px;

}

.centerBoxWrapper h2 {

	

}

/*sideboxes*/

.columnLeft {

	padding: 0 10px 0 0;

}

.columnRight {

	padding: 0 0 0 28px;

}

h3.leftBoxHeading, h3.rightBoxHeading {

	background: url("../images/title.jpg") repeat-x scroll 0 0 transparent;

    border-radius: 2px 2px 2px 2px;

    margin: 8px 0 12px;

    text-transform: uppercase;

	height: 25px;

    padding-top: 5px;

    text-indent: 35px;

	color:#ffffff;

}

h3.leftBoxHeading a, h3.rightBoxHeading a {

	font: normal 11px verdana, arial;

	color: #ffffff;

	text-decoration: underline;

}

h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {

	color: #FFFF33;

	text-decoration: none;

}

#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {

	font: bold 1.1em arial;

	color: #ffffff;

}

.leftBoxHeading label, .rightBoxHeading label {

	line-height: 16px;

}

.leftBoxContainer, .rightBoxContainer {

	margin: 16px 0 4px 0;

}

.sideBoxContent {

	 border-bottom: 1px dashed silver;

    color: #202020;

    font-size: 12px;

    padding: 5px 0 15px ;

}

.sideBoxContent a, .sideBoxContent div, .rightBoxContainer div, .leftBoxContainer div {

	

	color: #454545;

	

}

.sidebox-products {

	display: block;

	color: #333333 !important;

	padding: 2px;

}

#shoppingcartContent {

	background: #f4fcfd !important;

}

.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {

	color: #FFFFFF;

}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

	text-align: center;

}

.additionalImages a {

	text-decoration: none;

}

#bestsellers .wrapper {

	margin: 0em 0em 0em 1.5em;

}

#bestsellers ol {

	padding: 0;

	margin: 0 0 0 8px;

}

#bestsellers li {

	padding: 0;

	margin: 0.3em 0em 0.3em 0em;

}

#upProductsHeading {

	text-align: left;

}

#upDateHeading {

	text-align: right;

}

/* categories box parent and child categories*/

A.category-top {

	background: url("../images/list_01.gif") no-repeat scroll 3px 7px transparent;

    color: #202020;

    display: block;

    text-indent:20px;

}

A.category-top:hover{color:#FF6600;}

A.category-links, A.category-links:visited {

	color: #004080;

	text-decoration: none;

}

.categories-top-list {

    border-bottom: 1px dotted #CE9B5B;

    line-height: 25px;

}

.no-dots {

	

}

.sub-count {

	color: #aaaaaa;

	line-height: 15px !important;

}

.subcategory {

	padding: 0 0 6px 30px;

}

.subcategory a {

	line-height: 15px !important;

}

A.category-subs, A.category-products {

	color: #202020;

}

A.category-subs:hover, A.category-products:hover {

	color:#FF6600;

}

SPAN.category-subs-parent {

	font-weight: bold;

}

SPAN.category-subs-selected {

	font-weight: bold;

}

/* end categories box links*/

	/*misc*/

.back {

	float: left;

}

.forward, #shoppingCartDefault #PPECbutton {

	float: right;

}

.bold {

	font-weight: bold;

}

.rowOdd {

	background-color: #f4f4f4;

	height: 1.5em;

	vertical-align: top;

}

.rowEven {

	background-color: #fdfdfd;

	height: 1.5em;

	vertical-align: top;

}

.hiddenField {

	display: none;

}

.visibleField {

	display: inline;

}

CAPTION {

	/*display: none;*/

}

#myAccountGen li, #myAccountNotify li {

	margin: 0;

}

.accountTotalDisplay, .accountTaxDisplay {

	width: 20%;

	text-align: right;

	/*vertical-align: top*/

}

.accountQuantityDisplay {

	width: 10%;

	vertical-align: top

}

TR.tableHeading {

	background-color: #dadada;

	height: 2em;

}

.productListing-rowheading {

	background-color: #cfd8e6;

	height: 2em;

	/*	color: #FFFFFF;*/

}

.tabTable {

	margin: 6px 0 4px 0;

}

.tabTable td {

	padding: 12px 8px;

	text-align: left;

}

.productListing-even {

	background-color: #f7f7f3;

}

#siteMapList {

	width: 90%;

	float: right;

}

.ratingRow {

	margin: 1em 0em 1.5em 0em;

}

LABEL#textAreaReviews {

	font-weight: normal;

	margin: 1em 0em;

}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

	background-color: #ffffff;

}

.information {

	padding: 10px 3px;

	line-height: 150%;

}

#shoppingcartBody #shippingEstimatorContent {

	clear: both;

}

.seDisplayedAddressLabel {

	background-color: #85C285;

	text-align: center;

}

.seDisplayedAddressInfo {

	text-transform: uppercase;

	text-align: center;

	font-weight: bold;

}

#seShipTo {

	padding: 0.2em;

}

#bannerOne, #bannerTwo, #bannerThree {

	margin: 0;

	padding: 0 0 9px 0;

}

h3.itemTitle {

	margin: 0;

	padding-bottom: 3px;

}

#info_left {

	float: left;

}

#info_right {

	float: right;

	width: 350px;

}

ul#productDetailsList {

	list-style: none;

	width: 100%;

	margin: 1em 0;

	padding: 0;

	font-size:1.1em;

	font-weight:bold;

}

#cartAdd input{

	vertical-align: middle;

}

.navNextPrevWrapper {

	margin-bottom: 5px;

}



#productListHeading{display:none;}